﻿
.validation-summary-errors li,.errorInfo,.error
{
    color:red;
    font-weight:bold;
}

 #flightdatepicker {
        position: relative;
        z-index: 1029;
    }

    #returnflightDate {#002052
        position: relative;
        z-index: 1028;
    }

    .help-block {
        color: #a94442;
    }

    #map-canvas {
        display: none;
    }

@media only screen and (max-width: 480px) {

    .topmargion20 {
        margin-top: 20px;
    }
}

/* Colleen added */
body { /* ROD change */
    background-color: #002052; 
    background-color: #ffffff;
} 

/*.container { border: 1px solid #ff0000;}
.container .row { border: 1px solid #ff00ff;}*/

.blueArrow li {
    /*list-style-image: url(/Images/blue_arrow.gif);*/ /* ROD change */
}

#slidy-container {
    width: 100%;
    max-width: 565px; /* Added by Colleen */
    margin: 0 auto 20px 0;
    overflow: hidden;
}

/*@@media screen and (max-width: 600px) {
    #slidy-container {
        font-size: 1rem !important;
    }
}*/

/*ROD change*/
.btn-primary, .btn-primary:active, .btn-primary.active, .btn-primary:hover, .btn-primary:focus, .btn-primary:disabled, .btn-primary[disabled],
.btn-info,    .btn-info:active,    .btn-info.active,    .btn-info:hover,    .btn-info:focus,    .btn-info:disabled,    .btn-info[disabled],
.btn-info2,   .btn-info2:active,    .btn-info2.active,    .btn-info2:hover,    .btn-info2:focus,    .btn-info2:disabled,    .btn-info2[disabled]
/*.btn-warning, .btn-warning:active, .btn-warning.active, .btn-warning:hover, .btn-warning:focus, .btn-warning:disabled, .btn-warning[disabled]*/
{
    /*background-color: #B53439;*/ /* Burgundy */
    background-color: #F79231; /* Orange */
    border-color: #cccccc;
    color: #ffffff;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary, 
.btn-info:hover,    .btn-info:focus,    .btn-info:active,    .btn-info.active,    .open > .dropdown-toggle.btn-info,
.btn-info2:hover,   .btn-info2:focus,   .btn-info2:active,   .btn-info2.active,   .open > .dropdown-toggle.btn-info2
{
    background-color: #F77800; /* Slightly darker Orange*/
}

a, a:hover, .active /* ROD change */
{
    /*color: #B53439;*/ /* Burgundy */
    color: #F79231; /* Orange */    
}

.bigicon /* ROD change */
{
    color: #666666;
}

h2
{
    color: #424142; /* ROD change */
}

/* ROD change */
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus 
{
    color: #fff;
    /*background-color: #B53439;*/ /* Burgundy */
    background-color: #F79231; /* Orange */    
}

.nav-pills > li.active > a:hover 
{
    background-color: #F79231; /* Orange */
}

/* ROD change */
.service_desc 
{
    color: #848684; /* ROD change - Grey */
    color: #EF3439; /* ROD change - Red */
    color: #F79231; /* ROD change - Orange */
    color: #B53439; /* ROD change - Burgundy */
    font-weight: bold; 
    padding-top: 5px;
}

.btn-bold
{
    font-weight: bold;
}

